.padDiv{
border: 1px solid #CCCCCC;
border-radius:5px;
padding:5px;
float:left;
margin-top:10px;

}
.padDiv .line{border-bottom:1px solid #FFFFFF; line-height:2px; margin:0 auto; clear:both;}
.boiteHeader{margin-top:15; padding:0;}
.boiteHeader ol { float:right; width:44%; margin:0; padding:0;}
.boiteHeader li { float:right; list-style:none; display:inline;}
.boiteHeader li a { float:left;display:inline; color:#FFFFFF; margin-left:3px; text-decoration:none;}
.boiteHeader h5 { float:left; color:#FFFFFF; margin:0; padding:0; font-size:12pt; text-transform:uppercase;}
.boiteHeader h5 a { color:#FFFFFF; margin-left:3px; text-decoration:none;}
.boiteContent{margin:0 auto; clear:both}
.boiteContent ul { margin:0; padding-left:28px; }
.boiteContent ul li {list-style-type: decimal; padding:0px;}
.boiteContent span {color:#FFFFFF;}
.boiteContent textarea{width:99%; height:auto;}
.contact:before{content:"\f0c0"; font-size:20px;}
.add:before{content:"\f196";}
.row1{width:35%;}
.row2{width:62%; float:right;}
.row4{width:61%; float:right;}
.row3{width:50%; margin-left:4px;}
.row10{width:99% }
.defaultBoxLine div { width:33.33%; float:left;}
.fa-usd:before{content:"\f155";}
.fa-search:before{content:"\f002";}
.fa-question-circle:before{content:"\f059";}
.fa-tasks:before{content:"\f0ae";}
.right{ float:right; margin:0 auto; clear:both;}
.small{font-size:x-small;}
.fa-truck:before{content:"\f0f9"; font-size:100px;}
.box_area .each_box_area{width: 24%;float: left;margin: 5px;}
.defaultBoxLine table thead { background-color:#2875C7;}
.leave_record_box{ float:left; width:40%;}